body { margin-top:0px; margin-left:0px; margin-right:0px; margin-bottom:20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .8em; color:#FFFFFF; background-image: url(images/backdrop.gif); }

#topbar { margin-top:0px; margin-left:0px; margin-right:0px; background-color:#66CC00; border-width: 2 2 2 2; border-style:solid; border-color:#000000; height:49px; }

#content { margin-top:23px; margin-left:40px; margin-right:40px; background-image: url(images/panel.gif); border-width: 1 1 1 1; border-style:solid; border-color:#0099FF; padding-left: 1em; padding-right: 1em; padding-top: .1em; padding-bottom: 1em; }

h1 { font-family: Arial, Helvetica, sans-serif; font-size: 1.5em; color:#FFCC00; margin-top:5px; margin-bottom:10px; }

h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em;  font-weight:bold; margin-top:0px; margin-bottom:3px; color:#FFCC00}

.invoice { background-color:#006699; border-width: 1 1 1 1; border-style:solid; border-color:#003366; padding-left: 1em; padding-right: 1em; padding-top: .1em; padding-bottom: .5em; margin-left:1.5em; margin-right:1.5em; font-family: Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; }

.date { float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em;}

.number { float:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; }

.general { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; margin-top:5px;  }